Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 18:49:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am yet to get a confirmation on My order number 7321783965 .

I have purchased it online since the date to receive the item was today

I need to the gift it tonight the whole purpose of purchasing it if not the order needs to be canceled 

Appreciate your earliest response for me to go an collect it
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3703634